@charset "utf-8";

@media screen and (max-width: 974px){
img{
	max-width: 100%;
	height: auto;
	width /***/:auto;
}

/* 横幅 */
#header, #content, #nav ul, #f-in, #copy p{width: auto;}
#main, #side{float: none; width: auto;}

}

@media screen and (max-width:640px){

#news dt,#news dd{border-bottom: none; padding:0 1em;}
#news dt{float: none; width: auto;}
#news dd{margin-left:0; border-bottom:dotted 1px #666;}

.section .col_L{width:auto; padding-right:0; float:none;}
.section .col_R{width:auto; float:none;}

#header{background:none;}

.Block{display:block;}
.Block .b_col, .Block .b_phot{display:block;}

a.detail{width:100%!important; margin-bottom:1em;}

}
